<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>@default</name>
    <message>
        <source>Sound</source>
        <translation>Zvuk</translation>
    </message>
    <message>
        <source>Notifications</source>
        <translation>Oznámení</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <source>Sound theme</source>
        <translation>Zvukové téma</translation>
    </message>
    <message>
        <source>Sound paths</source>
        <translation>Cesta ke zvukům</translation>
    </message>
    <message>
        <source>Test sound playing</source>
        <translation>Vyzkoušet přehrávání zvuku</translation>
    </message>
    <message>
        <source>Play a sound</source>
        <translation>Přehrát zvuk</translation>
    </message>
    <message>
        <source>Enable sound notifications</source>
        <translation>Povolit zvuková oznámení</translation>
    </message>
</context>
<context>
    <name>SoundBuddyConfigurationWidget</name>
    <message>
        <source>Use custom sound</source>
        <translation>Použít vlastní zvuk</translation>
    </message>
    <message>
        <source>Sound</source>
        <translation>Zvuk</translation>
    </message>
</context>
<context>
    <name>SoundChatConfigurationWidget</name>
    <message>
        <source>Sound</source>
        <translation>Zvuk</translation>
    </message>
    <message>
        <source>Use custom sound</source>
        <translation>Použít vlastní zvuk</translation>
    </message>
</context>
<context>
    <name>SoundConfigurationUiHandler</name>
    <message>
        <source>Custom</source>
        <translation>Vlastní</translation>
    </message>
</context>
<context>
    <name>SoundMuteAction</name>
    <message>
        <source>Play Sounds</source>
        <translation>Přehrát zvuky</translation>
    </message>
</context>
</TS>
